Skip to end of metadata
Go to start of metadata

You are viewing an old version of this page. View the current version.

Compare with Current View Page History

« Previous Version 5 Next »

Download

BTM is distributed under the terms of the GNU Lesser General Public License. You must agree to all the terms of the license before you can use this software.

You will need JDK 1.4 or higher to use BTM. Older versions are not supported.

Latest version

BTM 1.0.1 (released 2007-09-06).

Bugs fixed in this release

BTM-1 error delisting resource error with Oracle 9

Archived versions

BTM 1.0 (released 2007-08-08).

  • No labels